Page MenuHomePhabricator

[[MediaWiki:Authorprotect-notauthor/en]] i18n issue
Closed, ResolvedPublic

Description

Can we have GENDER support for 'author' here?

URL: https://translatewiki.net/wiki/MediaWiki:Authorprotect-notauthor/en

Event Timeline

Macofe created this task.Mar 8 2016, 3:56 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 8 2016, 3:56 AM
Skizzerz removed Skizzerz as the assignee of this task.Jul 25 2016, 1:52 PM

Do not assign tasks to other people without asking them first. If you want to work on this yourself then feel free to submit a patch.

MarcoAurelio updated the task description. (Show Details)Dec 13 2016, 6:57 PM

Change 327025 had a related patch set (by MarcoAurelio) published:
Introduce GENDER support for some messages

https://gerrit.wikimedia.org/r/327025

Change 327025 merged by jenkins-bot:
Introduce GENDER support for 'authorprotect-notauthor'

https://gerrit.wikimedia.org/r/327025

MarcoAurelio closed this task as Resolved.Dec 20 2016, 5:38 PM
MarcoAurelio claimed this task.
Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptNov 15 2017, 8:08 PM